@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/
/*--------------------------------
共通
---------------------------------*/

body.public-page {
    background-color: #ECF6F6;
}

/*ぱんくず*/
.breadcrumb.sbp-main-before,
.breadcrumb.sbp-footer-before,
.breadcrumb.pbp-main-before,
.breadcrumb.pbp-footer-before {
    background-color: #ECF6F6;
}

.breadcrumb a,
.breadcrumb {
    color: #555;
}

a {
    transition: all 0.5s ease 0s;
}

/*タグ一覧調整*/
.tagcloud a {
    flex: unset;
}

/*サイドバー*/
.sidebar {
    background-color: #fff;
    padding: 0 19px 19px 19px;
}

.search-box {
    margin: 0 0 2em;
    padding: 1em 0;
}

/*ページトップ*/
.page-top {
    width: 130px;
    margin: 0 1em 0 auto;
}

.page-top a {
    background: #007b8e;
    color: #fff;
    border-radius: 6px 6px 0 0;
}

.page-top a:hover {
    background: #007b8e;
}

/*タイトル*/
.article h1,
#archive-title {
    color: #333;
}

.article h2 {
    background-image: radial-gradient(#014f5c 20%, transparent 20%);
    background-size: 5px 5px;
    margin: 4.5em 0 2.2em 0 !important;
    font-weight: 800;
}

.article h3 {
    color: #007b8e;
    font-weight: 800;
    margin: 4em 0 2em 0;
    background-color: #ecf6f6;
    padding: 0.7em 0.6em;
    border-bottom: 3px solid #007b8e;
}

.ttl_01 {
    font-size: 1.8em !important;
    position: relative;
    color: #333333 !important;
    background: none !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    font-weight: 500 !important;
    padding: 0 !important;
    margin-bottom: 5rem !important;
}

.ttl_01::before {
    position: absolute;
    bottom: -0.4em;
    left: 1em;
    color: #DDEFF1;
    font-size: 2em;
    line-height: 1;
    content: attr(data-word);
    font-weight: 900;
    letter-spacing: 0.1em;
}

.ttl_01.ttl_01_bk::before {
    color: #bee1e6;
}

.ttl_01 strong {
    position: relative;
    font-weight: 800;
}

.ttl_01 strong::after {
    position: absolute;
    top: 50%;
    right: -90px;
    display: block;
    width: 80px;
    height: 1px;
    content: '';
    background: #333;
}

/*ボタン 基本*/
.btn_simple {
    text-decoration: none;
    text-align: center;
    background-color: #007b8e;
    color: #fff;
    border: solid 2px #007b8e;
    border-radius: 40px;
    padding: 0.7rem 1.3rem;
    max-width: 340px;
    display: block;
    width: 100%;
    margin: auto;
    font-weight: bold;
    position: relative;
}

.btn_simple::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 0.8rem;
    bottom: 0;
    margin: auto;
}

.btn_simple:hover {
    color: #007b8e;
    background-color: #fff;
}

.btn_simple:hover::after {
    border-top: solid 2px #007b8e;
    border-right: solid 2px #007b8e;
}

/*ボタン カラー01*/
.btn_simple.btn_01 {
    background-color: #fff;
    color: #007b8e;
}

.btn_simple.btn_01::after {
    border-top: solid 2px #007b8e;
    border-right: solid 2px #007b8e;
}

.btn_simple.btn_01:hover {
    color: #fff;
    background-color: #007b8e;
}

.btn_simple.btn_01:hover::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

/*ページネーション*/
.pagination .page-numbers.current {
    background-color: #007b8e;
    border-color: #007b8e;
    color: #fff;
}

.pagination .page-numbers {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    color: #007b8e;
}

.pagination .page-numbers:hover {
    background: #007b8e !important;
    color: #fff;
}

#main .pagination-next .pagination-next-link {
    border: 1px solid #007b8e;
    color: #007b8e;
}

#main .pagination-next .pagination-next-link:hover {
    background: #007b8e !important;
    color: #fff !important;
}

/*タグ*/
article .tag-link {
    background: #fff !important;
    color: #666 !important;
    border: solid 1px #888 !important;
}

/*ポチップ*/
.pochipp-box__btn .anchor-icon {
    display: none;
}

/*目次*/
#toc {
    border-color: #007b8e !important;
}

.toc-title {
    color: #007b8e !important;
}

.toc .toc-content {
    color: #007b8e !important;
}

/*ブログカード*/
.blogcard-wrap {
    width: 100%;
    margin: 3.5em auto;
}


/*--------------------------------
共通 1023px以下
---------------------------------*/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    body.public-page {
        background-color: #fff;
    }

    /*パンくず*/
    .breadcrumb {
        background-color: #fff !important;
    }


    /*ページトップ*/
    .page-top {
        display: none;
    }
}

/*--------------------------------
共通 834px以下
---------------------------------*/
@media screen and (max-width: 834px) {

    /*ぱんくず*/
    .breadcrumb.sbp-main-before,
    .breadcrumb.sbp-footer-before,
    .breadcrumb.pbp-main-before,
    .breadcrumb.pbp-footer-before {
        padding: 0 1em;
    }

    .breadcrumb {
        font-size: 11px;
    }

    /*タイトル*/
    .ttl_01 {
        font-size: 1.5em !important;
        margin-bottom: 2rem !important;
    }

    .ttl_01::before {
        left: 0;
    }


    .ttl_01 strong::after {
        display: none;
    }

    /*ボタン 基本*/
    .btn_simple {
        padding: 0.5rem 1.3rem;
    }

    /*タイトル*/
    .article h2 {
        margin: 3em 0 1.5em 0 !important;
    }

    .article h3 {
        margin: 2em 0 1.5em 0;
    }
}

/*--------------------------------
cocoon ブロック
---------------------------------*/
/*ボタン*/
.btn {
    opacity: 1;
    max-width: 340px;
}

.btn:hover {
    opacity: 0.7;
}

/*テーブル デフォルト*/
.is-style-regular table tr:nth-of-type(2n+1) {
    background-color: #fff !important;
}

.is-style-regular table tr td:first-child {
    width: 20%;
    background-color: #ECF6F6;
}

/*アイコンボックス*/
.wp-block-cocoon-blocks-iconlist-box .iconlist-title {
    border-bottom: dashed 1px #007b8e;
    padding-bottom: 0.8rem;
    margin-bottom: 1.2rem;
    font-size: 1.1em;
    font-weight: 800;
}

/*--------------------------------
サイドバー
---------------------------------*/
/*サイト内検索*/
.sidebar #custom_html-3 .vkfs__keyword {
    flex-basis: calc(100% - .8rem);
}

/*各記事*/
.sidebar .widget-related-entry-card-content .widget-related-entry-card-title,
.sidebar .popular-entry-card-content .popular-entry-card-title {
    color: #333;
    padding-top: 30px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 14px;
}


.sidebar .widget-related-entry-card .cat-label,
.sidebar .popular-entry-card .cat-label {
    border-radius: 0;
    padding: 2px 10px;
    top: 0;
    left: 130px;
    border: 0;
}

/*サイドバー 1023px以下*/
@media screen and (max-width: 1023px) {
    .sidebar {
        margin: 4em 10px 0 10px !important;
        background-color: #ecf6f6;
        padding: 2em !important;
    }

    .sidebar aside {
        margin-bottom: 4em;
    }
}

/*サイドバー 834px以下*/
@media screen and (max-width: 834px) {
    .sidebar {
        margin: 0 0 0 0 !important;
        padding: 32px 16px !important;
    }
}

/*--------------------------------
アーカイブ 検索結果一覧 調整
---------------------------------*/
.search-results .entry-card-wrap,
.archive .entry-card-wrap {
    border-bottom: 2px dotted var(--cocoon-x-thin-color);
}

.search-results .entry-card-wrap .entry-card-title,
.archive .entry-card-wrap .entry-card-title {
    font-size: 1em;
    color: #333;
    padding-top: 34px;
}

.search-results .entry-card-wrap .cat-label,
.archive .entry-card-wrap .cat-label {
    border-radius: 0;
    padding: 4px 10px;
    top: 0;
    left: 110%;
    border: 0;
}

/*アーカイブ 検索結果一覧 1255px以下*/
@media screen and (max-width: 1255px) {

    .search-results .entry-card-wrap .cat-label,
    .archive .entry-card-wrap .cat-label {
        left: 107%;
        max-width: unset;
    }
}


/*--------------------------------
header調整
---------------------------------*/
#header-container.fixed-header {
    background-color: #007b8e;
}

.tagline {
    font-size: 18px;
    font-weight: 800;
}

/*PR*/
#header-in .top_pr {
    text-align: center;
}

#header-in .top_pr p {
    font-size: 90%;
    margin-top: 1em;
    background-color: rgba(0, 123, 142, 0.8);
    display: inline-block;
}

/*header調整 1023px以下*/
@media screen and (max-width: 1023px) {


    .tagline {
        font-size: 16px;
    }

    .logo-header img {
        width: 300px;
    }
}

/*header調整 サブメニュー 834px以下*/
@media screen and (max-width: 834px) {
    #header-in .top_pr p {
        font-size: 12px;
    }
}

/*--------------------------------
footer調整
---------------------------------*/
#footer {
    padding-bottom: 0;
    margin-top: 0;
}

#footer .footer-bottom {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #00444f;
    padding: 0;
}

#footer .navi-footer {
    margin-bottom: 1rem;
}

#footer .footer-bottom-content {
    max-width: 1256px;
    margin: 0 auto;
    width: 100%;
    padding: 20px 29px;
}

#footer .widget-title {
    position: relative;
    padding: 0 2.5em;
    text-align: center;
    margin-bottom: 1.5rem;
}

#footer .widget-title::before,
#footer .widget-title::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 30%;
    height: 1px;
    background-color: #fff;
}

#footer .widget-title::before {
    left: 0;
}

#footer .widget-title::after {
    right: 0;
}

/*footerカテゴリ一覧*/
#footer .footer-right .box-menu {
    background: #007b8e;
}

#footer .footer-right .box-menu-icon {
    color: #fff;
}

#footer .footer-right .box-menu:hover {
    box-shadow: inset 1px 1px 0 0 #e0ddd1, 1px 1px 0 0 #e0ddd1, 1px 0 0 0 #e0ddd1;
}

/*footer左削除*/
#footer .footer-left {
    display: none;
}

.footer-left,
.footer-center,
.footer-right {
    width: 50%;
}

/*footer調整 1023px以下*/
@media screen and (max-width: 1023px) {
    .footer-widgets {
        display: none;
    }

    #footer .footer-bottom {
        background-color: #007b8e;
        margin-top: 0;
    }
}

/*--------------------------------
モバイルフッターの調整
---------------------------------*/
.mobile-menu-buttons {
    background: #007b8e;
}


/*--------------------------------
固定ページの公開日削除
---------------------------------*/
.home .date-tags,
.page-id-101 .date-tags,
.page-id-3 .date-tags {
    display: none;
}

/*--------------------------------
コンテンツ上 サブメニュー
---------------------------------*/
.main_beforeArea {
    margin: 54px 0 74px 0;
}

.main_beforeAreaIn {
    max-width: 1256px;
    margin: 0 auto;
}

.main_beforeArea .before_subMenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 29px;
}

.main_beforeArea .before_subMenu a {
    width: 24%;
}

.main_beforeArea .before_subMenu a:hover {
    transform: translateY(-0.35em);
}

.single .main_beforeArea {
    width: auto;
}

/*TOPページのみの指定*/
.home .main_beforeArea {
    margin: 64px 0 20px 0;
}

/*コンテンツ上 サブメニュー 834px以下*/
@media screen and (max-width: 834px) {
    .main_beforeArea .before_subMenu a {
        width: 48%;
        margin-bottom: 1rem;
    }

    .main_beforeArea .before_subMenu {
        padding: 18px 16px 0 16px;
    }

    .main_beforeArea {
        max-width: 540px;
        margin: 8px auto 0px auto;
    }


    /*TOPページのみの指定*/
    .home .main_beforeArea {
        margin: 40px auto 0px auto;
    }
}

/*--------------------------------
TOP
---------------------------------*/
.home {
    background-color: #fff !important;
}

/*TOP 上部タブ*/
.home .top_mainArticle {
    margin-bottom: 8rem;
}

.home .top_mainArticle .tab_article {
    display: flex;
    flex-wrap: wrap;
}

.home .top_mainArticle .tab_article > label {
    flex: 1 1;
    order: -1;
    position: relative;
    min-width: 70px;
    padding: .6rem 1rem;
    background-color: #d6e6e8;
    color: #333;
    font-weight: 800;
    text-align: center;
    margin: 0.2rem;
    transition: all 0.5s ease 0s;
}

.home .top_mainArticle .tab_article > label:hover,
.home .top_mainArticle .tab_article label:has(:checked) {
    background-color: #007b8e;
    color: #fff;
}

.home .top_mainArticle .tab_article label:has(:checked)::before {
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 9px;
    background-color: #007b8e;
    content: '';
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.home .top_mainArticle .tab_article input {
    display: none;
}

.home .top_mainArticle .tab_article > div {
    display: none;
    width: 100%;
    padding: 1.5em 0;
}

.home .top_mainArticle .tab_article label:has(:checked) + div {
    display: block;
}

/*TOP 上部タブ 834px以下*/
@media screen and (max-width: 834px) {
    .home .top_mainArticle {
        margin-bottom: 6rem;
    }

    .home .top_mainArticle .tab_article > label {
        font-size: 0.9em;
        padding: .6rem 0.3rem;
    }
}

/*TOP 上部タブ 480px以下*/
@media screen and (max-width: 480px) {
    .home .top_mainArticle .tab_article > label {
        font-size: 0.8em;
    }
}

/*---------TOP タブ内のレイアウト*---------*/
.home .tab_rank,
.home .tab_rank02,
.home .new-list-box {
    padding: 0 0.25em;
}

.home .tab_rank .popular-entry-card-link,
.home .tab_rank02 .popular-entry-card-link,
.home .new-list-box .new-entry-card-link {
    width: 56%;
    float: left;
    border-bottom: solid 1px #dfdfdf;
    padding: 8px 0;
}

.home .tab_rank .popular-entry-card-link:hover,
.home .tab_rank02 .popular-entry-card-link:hover,
.home .new-list-box .new-entry-card-link:hover {
    background-color: inherit;
    transform: scale(1.02);
    /*transform: translateY(-0.35em);*/
}

.home .tab_rank .popular-entry-card-link .popular-entry-card-snippet,
.home .tab_rank02 .popular-entry-card-link .popular-entry-card-snippet,
.home .new-list-box .new-entry-card-link .new-entry-card-snippet {
    display: none;
}

.home .tab_rank .popular-entry-card-link figure,
.home .tab_rank02 .popular-entry-card-link figure,
.home .new-list-box .new-entry-card-link figure {
    width: 180px;
    margin-right: 16px;
}

.home .tab_rank .popular-entry-card-link .widget-entry-card-title,
.home .tab_rank02 .popular-entry-card-link .widget-entry-card-title,
.home .new-list-box .new-entry-card-link .widget-entry-card-title {
    color: #333;
    font-weight: 700;
    padding-top: 34px;
}

.home .tab_rank .popular-entry-card-link .cat-label,
.home .tab_rank02 .popular-entry-card-link .cat-label,
.home .new-list-box .new-entry-card-link .cat-label {
    border-radius: 0;
    padding: 4px 10px;
    top: 0;
    left: 195px;
    border: 0;
}

/*最初の記事のみ*/
.home .tab_rank .popular-entry-card-link:first-child,
.home .tab_rank02 .popular-entry-card-link:first-child,
.home .new-list-box .new-entry-card-link:first-child {
    width: 40%;
    float: left;
    margin-right: 4%;
    border-bottom: 0;
}

.home .tab_rank .popular-entry-card-link:first-child .popular-entry-card-content,
.home .tab_rank02 .popular-entry-card-link:first-child .popular-entry-card-content,
.home .new-list-box .new-entry-card-link:first-child .new-entry-card-content {
    margin-left: 0;
    clear: both;
}

.home .tab_rank .popular-entry-card-link:first-child figure,
.home .tab_rank02 .popular-entry-card-link:first-child figure,
.home .new-list-box .new-entry-card-link:first-child figure {
    width: 100%;
}

.home .tab_rank .popular-entry-card-link:first-child .popular-entry-card-snippet,
.home .tab_rank02 .popular-entry-card-link:first-child .popular-entry-card-snippet,
.home .new-list-box .new-entry-card-link:first-child .new-entry-card-snippet {
    display: block;
    font-size: 13px;
    opacity: 1;
}

.home .tab_rank .popular-entry-card-link:first-child .cat-label,
.home .tab_rank02 .popular-entry-card-link:first-child .cat-label,
.home .new-list-box .new-entry-card-link:first-child .cat-label {
    border-radius: 0;
    padding: 4px 10px;
    top: auto;
    left: 0;
    bottom: -30px;
}

/*最後の記事のみ*/
.home .tab_rank .popular-entry-card-link:last-child,
.home .tab_rank02 .popular-entry-card-link:last-child,
.home .new-list-box .new-entry-card-link:last-child {
    border-bottom: 0;
}

/*TOP タブ内のレイアウト 834px以下*/
@media screen and (max-width: 834px) {

    .home .tab_rank .popular-entry-card-link figure,
    .home .tab_rank02 .popular-entry-card-link figure,
    .home .new-list-box .new-entry-card-link figure {
        width: 120px;
        margin-right: 12px;
    }

    .home .tab_rank .popular-entry-card-link .cat-label,
    .home .tab_rank02 .popular-entry-card-link .cat-label,
    .home .new-list-box .new-entry-card-link .cat-label {
        left: 135px;
    }

    .home .tab_rank .popular-entry-card-link .widget-entry-card-title,
    .home .tab_rank02 .popular-entry-card-link .widget-entry-card-title,
    .home .new-list-box .new-entry-card-link .widget-entry-card-title {
        padding-top: 28px;
        font-size: 0.93em;
        overflow: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .home .tab_rank .popular-entry-card-link,
    .home .tab_rank02 .popular-entry-card-link,
    .home .new-list-box .new-entry-card-link {
        width: 100%;
        float: none;
    }

    /*最初の記事のみ*/
    .home .tab_rank .popular-entry-card-link:first-child,
    .home .tab_rank02 .popular-entry-card-link:first-child,
    .home .new-list-box .new-entry-card-link:first-child {
        float: none;
        margin: 0 auto 3rem auto;
        width: 100%;
        max-width: 500px;
    }
}


/*---------TOP カテゴリー別---------*/
.top_catArticle {
    background: #ecf6f6;
    /* background-image: url(https://www.web-arekore.com/wp-content/uploads/2025/04/Mask-group.png);*/
    background-repeat: repeat;
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-image: radial-gradient(#fff 20%, transparent 20%) !important;
    background-size: 5px 5px !important;
}

.top_catArticleIN {
    max-width: 1256px;
    margin: 0 auto;
    width: 100%;
    padding: 36px 29px;
}

.top_catArticleIN h2 {
    margin-top: 2em !important;
}

/*カテゴリタイトル*/
.ttl_category {
    border-bottom: 0 !important;
    color: #007B8E !important;
    font-size: 1.6em !important;
    font-weight: 700 !important;
    position: relative;
    padding: 0 0 0 60px !important;
    margin-bottom: 1.5rem !important;
}

.ttl_category::before {
    content: "";
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translate(-25px, -50%);
}

.ttl_category.ttl_catList01::before {
    background-image: url('https://www.web-arekore.com/wp-content/uploads/2025/05/circle_icon_pencil.png');
}

.ttl_category.ttl_catList02::before {
    background-image: url('https://www.web-arekore.com/wp-content/uploads/2025/05/circle_icon_html.png');
}

.ttl_category.ttl_catList03::before {
    background-image: url('https://www.web-arekore.com/wp-content/uploads/2025/05/circle_icon_work.png');
}

/*カテゴリカード*/
.top_catArticle .top_catList {
    margin-bottom: 4rem;
}

.top_catArticle .popular-entry-cards {
    display: flex;
}

.top_catArticle .popular-entry-cards .popular-entry-card-link {
    background-color: #fff;
    padding: 0;
    width: 32%;
    margin: 0 1% 1% 1%;
}

.top_catArticle .popular-entry-cards .popular-entry-card-link figure {
    margin: 0;
    position: relative;
}

/*カテゴリカード タイトル*/
.top_catArticle .popular-entry-cards .popular-entry-card-link .popular-entry-card-content {
    padding: 2.3rem 1rem 1.2rem 1rem;
    color: #333;
    line-height: 1.5;
}

.top_catArticle .popular-entry-cards .popular-entry-card-link .card-title {
    font-size: 16px;
}

/*カテゴリカード カテゴリ*/
.top_catArticle .popular-entry-cards .popular-entry-card-link figure .cat-label {
    position: absolute;
    bottom: -30px;
    top: auto;
    border-radius: 0;
    padding: 4px 10px;
}

.top_catArticle .popular-entry-cards .popular-entry-card-link:hover {
    transform: translateY(-0.35em);
}

/*TOP カテゴリー別 834px以下*/
@media screen and (max-width: 834px) {
    .top_catArticle {
        background-image: inherit;
    }

    .top_catArticleIN {
        padding: 32px 0;
        width: 88%;
    }

    /*カテゴリタイトル*/
    .ttl_category {
        font-size: 1.3em !important;
        padding: 0 0 0 44px !important;
        margin-bottom: 0.5rem !important;
    }

    .ttl_category::before {
        width: 32px;
        height: 32px;
    }

    /*カテゴリカード*/
    .top_catArticle .popular-entry-cards {
        display: block;
    }

    .top_catArticle .popular-entry-cards .popular-entry-card-link {
        width: 100%;
        margin: 0;
        background-color: inherit;
        padding: 16px 0;
        max-width: inherit;
        border-bottom: solid 1px #dfdfdf;
    }

    .top_catArticle .popular-entry-cards .popular-entry-card-link .popular-entry-card-content {
        margin-left: 135px;
        padding: 28px 0 0 0;
    }

    .top_catArticle .popular-entry-cards .popular-entry-card-link .widget-entry-card {}

    .top_catArticle .popular-entry-cards .popular-entry-card-link .card-title {
        font-size: 0.83em;
        overflow: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .top_catArticle .popular-entry-cards .popular-entry-card-link figure {
        width: 120px;
        margin-right: 12px;
        float: left;
    }

    /*カテゴリカード カテゴリ*/
    .top_catArticle .popular-entry-cards .popular-entry-card-link figure .cat-label {
        left: 135px;
        top: 0;
        bottom: auto;
    }

}

/*--------------------------------
おすすめ書籍
---------------------------------*/
.home .top_books {
    overflow: hidden;
}

.home .top_books .top_books_list {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.home .top_books .top_books_list li.top_books_item {
    width: 29%;
    margin: 2%;
    position: relative;
    padding-bottom: 8em;
}

.home .top_books .top_books_list .yyi-rinker-contents {
    border: 0;
    position: unset;
    margin: 0;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-box {
    padding: 0;
    display: block;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-info,
.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-image {
    width: 100%;
    margin-bottom: 1em;
    padding-left: 0;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-info .yyi-rinker-title {
    line-height: 1.7;
    font-weight: bold;
    margin-bottom: 0.5em;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-info .yyi-rinker-detail {
    padding-left: 0;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-image .yyi-rinker-main-img {
    width: 100%;
    max-height: 300px;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-links {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-links li {
    width: 100%;
    text-align: center;
    padding: 0.5em 0.5em;
    border-radius: 50px;
    max-width: 360px;
    margin: auto;
}

.home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-links li.rakutenlink {
    margin-bottom: 1.2em;
}

.home .top_books .top_books_list .top_books_txt {
    font-size: 14px;
    line-height: 1.7;
}

/*834px以下*/
@media screen and (max-width: 834px) {
    .home .top_books .top_books_list li.top_books_item {
        width: 100%;
        margin: 1em auto;
        border-bottom: solid 1px #ddd;
        padding-bottom: 9.5em;
    }

    .home .top_books .top_books_list li.top_books_item:last-child {
        border-bottom: 0;
    }

    .home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-box {
        display: flex;
        align-items: center;
    }

    .home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-info,
    .home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-image {
        min-height: auto;
    }

    .home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-image {
        width: 30%;
        min-width: 100px;
        margin-right: 4%;
    }

    .home .top_books .top_books_list .yyi-rinker-contents .yyi-rinker-links {
        bottom: 1.5em;
    }

    .top_booksIN h2 {
        margin-top: 2em !important;
    }

    .top_booksIN {
        width: 95%;
        margin: auto;
    }
}

/*--------------------------------
検索フォームの調整
---------------------------------*/
/*---------TOPページ---------*/
#top_searchform {
    padding: 2rem 2rem 0.5rem 2rem;
    margin-bottom: 5em;
    border: dotted 5px #9fc8cf;
    background: #d6e6e8;
}

#top_searchform .vkfs {
    display: flex;
    margin-bottom: 0 !important;
    align-items: center;
}

#top_searchform .vkfs__labels {
    width: 85%;
}

#top_searchform .vkfs_submit {
    width: 15%;
    background-color: #007b8e;
    opacity: 1;
}

#top_searchform .vkfs_submit:hover {
    background-color: #333;
}

#top_searchform .vk_search_word {
    flex-basis: calc(45% - 1%);
}

#top_searchform .vk_search_cat,
#top_searchform .vk_search_tag {
    flex-basis: calc(25% - 1%);
}

/*TOP検索フォーム 834px以下*/
@media screen and (max-width: 834px) {
    #top_searchform {
        padding: 1rem 1rem 1rem 1rem;
    }

    #top_searchform .vkfs {
        display: block;
    }

    #top_searchform .vkfs .vkfs__labels {
        width: 100%;
    }

    #top_searchform .vkfs .vk_search_word {
        flex-basis: calc(100% - 1%);
    }

    #top_searchform .vkfs .vk_search_cat,
    #top_searchform .vkfs .vk_search_tag {
        flex-basis: calc(49% - 1%);
    }

    #top_searchform .vkfs .vkfs_submit {
        width: 70%;
        min-width: 280px;
        border-radius: 30px;
        padding: .7em 1em;
    }
}

/*---------検索結果ページ---------*/
.search-results .main .vkfs {
    display: flex;
    align-items: center;
    margin-top: 2rem;
    border-bottom: 1px dashed #888;
    padding-bottom: 1rem;
    margin-bottom: 1rem !important;
}

.search-results .main .vkfs .vk_search_word {
    flex-basis: calc(45% - 1%);
}

.search-results .main .vkfs .vkfs__labels {
    width: 85%;
}

.search-results .main .vkfs .vkfs_submit {
    width: 15%;
}

.search-results .main .vkfs .vk_search_cat,
.search-results .main .vkfs .vk_search_tag {
    flex-basis: calc(25% - 1%);
}

/*検索結果ページ 834px以下*/
@media screen and (max-width: 834px) {
    .search-results .main .vkfs {
        display: block;
        margin-top: 1rem;
        padding-bottom: 2rem;
        margin-bottom: 2rem !important;
    }

    .search-results .main .vkfs .vkfs__labels {
        width: 100%;
    }

    .search-results .main .vkfs .vk_search_word {
        flex-basis: calc(100% - 1%);
    }

    .search-results .main .vkfs .vk_search_cat,
    .search-results .main .vkfs .vk_search_tag {
        flex-basis: calc(49% - 1%);
    }

    .search-results .main .vkfs .vkfs_submit {
        width: 70%;
        min-width: 280px;
    }
}

/*デフォルトの検索フォームを非表示*/
.search-box {
    display: none;
}


/*--------------------------------
記事本文
---------------------------------*/
.main {
    position: relative;
}

/*PR表記*/
.main .pr-label-s {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 10px;
    margin: 0;
    padding: 4px 0 6px 0;
    z-index: 2;
    width: 32px;
    text-align: center;
    font-size: 0.8em;
    color: #fff;
    background: #007b8e;
    border: 0;
}

.main .pr-label-s:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 16px solid #007b8e;
    border-right: 16px solid #007b8e;
    border-bottom: 6px solid transparent;
}

.main .pr-label-l {
    border: 0;
    background-color: #ecf6f6;
    padding: 0.5em 1em;
}

/*購読時間目安*/
.read-time {
    font-size: 0.8em;
    padding: 6px 0;
    margin: 0;
    margin-bottom: 1em;
}

/*太字調整*/
main .article strong {
    font-weight: 800;
}

/*--------------------------------
お問い合わせのフォーム
---------------------------------*/
.page-id-23 .date-tags {
    display: none;
}

/*必須*/
.page-id-23 form .required {
    background-color: #C1413A;
    color: #fff;
    margin-left: 0.3em;
    padding: 0 0.3em;
    border-radius: 4px;
    font-size: 0.8em;
}

/*--------------------------------
運営者情報
---------------------------------*/
.page-id-101 .main .entry-title {
    border-bottom: solid 1px #007b8e;
    padding-bottom: 0.8rem;
}

.page-id-101 .wp-block-heading:first-child {
    margin-top: 0 !important;
}

/*運営者情報 480px以下*/
@media screen and (max-width: 480px) {
    .page-id-101 .is-style-regular table tr td:first-child {
        width: 110px;
    }
}

/*--------------------------------
Linker
---------------------------------*/
div.yyi-rinker-contents {
    margin: 1.5em 0;
    box-shadow: inherit;
}

div.yyi-rinker-contents ul.yyi-rinker-links li {
    box-shadow: inherit;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px) {
    /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px) {
    /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px) {
    /*必要ならばここにコードを書く*/
}
